/*
 * watchdog.h
 *
 *  Created on: 2018Äê7ÔÂ13ÈÕ
 *      Author: Think
 */

#ifndef COLLECTOR_WATCHDOG_WATCHDOG_H_
#define COLLECTOR_WATCHDOG_WATCHDOG_H_

extern int watchdog_init(void);
extern int watchdog_close(void);

extern int watchdog_refresh(int timeout);

#endif /* COLLECTOR_WATCHDOG_WATCHDOG_H_ */
